/* No comment provided by engineer. */
"Copy Metadata" = "Copier les métadonnées";

/* No comment provided by engineer. */
"Download in the background" = "Télécharger en tâche de fond";

/* No comment provided by engineer. */
"Most information is contained within the music file.  Enable as few fields as possible." = "Plus d'information est contenue dans le fichier de musique. Activer le moins de champs possible.";

/* No comment provided by engineer. */
"Note:" = "Nota:";

